{
  "components": {
    "securitySchemes": {
      "bearerAuth": {
        "scheme": "bearer",
        "type": "http"
      }
    }
  },
  "info": {
    "description": "",
    "title": "Serpstat",
    "version": "1",
    "x-aisa-capabilities": {
      "idempotency": "Idempotency-Key",
      "max_price": "X-AISA-Max-Price-USD",
      "quote": {
        "header": "X-AISA-Cost-Mode",
        "value": "quote"
      }
    },
    "x-aisa-catalogs": {
      "serpstat": {
        "description": "",
        "title": "Serpstat",
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          }
        },
        "x-aisa-document": {
          "facts_hash": "637b6ee580d4cc565045bbb32223a576f166452d2fa09b87586aad5ba5bd550e",
          "generator_version": "3",
          "protocol_version": "1",
          "schema_version": "1"
        },
        "x-aisa-plans": {
          "builder": 1.0,
          "display_plan": "payg",
          "payg": 1.0,
          "similarweb_payg": 1.0,
          "team": 1.0,
          "version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb"
        }
      }
    },
    "x-aisa-configured-paths": [
      "/apis/v1/serpstat/google-domain-competitors",
      "/apis/v1/serpstat/google-domain-overview",
      "/apis/v1/serpstat/google-domain-ranked-keywords",
      "/apis/v1/serpstat/google-keywords-ideas",
      "/apis/v1/serpstat/google-keywords-volume",
      "/apis/v1/serpstat/google-serp-organic",
      "/apis/v1/serpstat/web-anchors-list",
      "/apis/v1/serpstat/web-backlinks-list",
      "/apis/v1/serpstat/web-backlinks-summary",
      "/apis/v1/serpstat/web-linking-domains-list",
      "/apis/v1/serpstat/web-site-top-pages"
    ],
    "x-aisa-document": {
      "composer_version": "28",
      "document_hash": "sha256:9b5956b73c7549998eadf4bff25144d571747b884b9043d7c8f51b2e2d7e211a",
      "facts_hash": "637b6ee580d4cc565045bbb32223a576f166452d2fa09b87586aad5ba5bd550e",
      "generator_version": "3",
      "protocol_version": "1",
      "response_pending": [],
      "schema_version": "1"
    },
    "x-aisa-plans": {
      "builder": 1.0,
      "display_plan": "payg",
      "payg": 1.0,
      "similarweb_payg": 1.0,
      "team": 1.0,
      "version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb"
    },
    "x-aisa-provider": "serpstat"
  },
  "jsonSchemaDialect": "https://json-schema.org/draft/2020-12/schema",
  "openapi": "3.1.0",
  "paths": {
    "/apis/v1/serpstat/google-domain-competitors": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.google-domain-competitors",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatDomainProcedure.getOrganicCompetitorsPage",
                    "params": {
                      "size": 1
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatDomainProcedure.getOrganicCompetitorsPage",
                    "params": {
                      "size": 1
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatDomainProcedure.getOrganicCompetitorsPage"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "size": {
                        "maximum": 10,
                        "minimum": 1,
                        "type": "integer"
                      }
                    },
                    "required": [
                      "size"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Google organic competitors by domain — keyword overlap",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-google-domain-competitors",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "3dbdd4f8aa1d"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.google-domain-competitors",
          "path": "/apis/v1/serpstat/google-domain-competitors"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/google-domain-competitors \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatDomainProcedure.getOrganicCompetitorsPage\",\n  \"params\": {\n    \"size\": 1\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/google-domain-overview": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0025 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.google-domain-overview",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatDomainProcedure.getDomainsInfo",
                    "params": {
                      "domains": [
                        "example"
                      ]
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatDomainProcedure.getDomainsInfo",
                    "params": {
                      "domains": [
                        "example"
                      ]
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatDomainProcedure.getDomainsInfo"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "domains": {
                        "items": {
                          "type": "string"
                        },
                        "maxItems": 10,
                        "minItems": 1,
                        "type": "array"
                      }
                    },
                    "required": [
                      "domains"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Google overview for up to 10 domains — visibility, traffic",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-google-domain-overview",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0025,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "0c5c199a613a"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.google-domain-overview",
          "path": "/apis/v1/serpstat/google-domain-overview"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/google-domain-overview \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatDomainProcedure.getDomainsInfo\",\n  \"params\": {\n    \"domains\": [\n      \"example\"\n    ]\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/google-domain-ranked-keywords": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.google-domain-ranked-keywords",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatDomainProcedure.getDomainKeywords",
                    "params": {
                      "keywords": [
                        "example"
                      ]
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatDomainProcedure.getDomainKeywords",
                    "params": {
                      "keywords": [
                        "example"
                      ]
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatDomainProcedure.getDomainKeywords"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "keywords": {
                        "items": {
                          "type": "string"
                        },
                        "maxItems": 10,
                        "minItems": 1,
                        "type": "array"
                      }
                    },
                    "required": [
                      "keywords"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Google keywords a domain ranks for — search volume, CPC",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-google-domain-ranked-keywords",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "e7fdd0267087"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.google-domain-ranked-keywords",
          "path": "/apis/v1/serpstat/google-domain-ranked-keywords"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/google-domain-ranked-keywords \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatDomainProcedure.getDomainKeywords\",\n  \"params\": {\n    \"keywords\": [\n      \"example\"\n    ]\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/google-keywords-ideas": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.google-keywords-ideas",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatKeywordProcedure.getRelatedKeywords",
                    "params": {
                      "size": 1
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatKeywordProcedure.getRelatedKeywords",
                    "params": {
                      "size": 1
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatKeywordProcedure.getRelatedKeywords"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "size": {
                        "maximum": 10,
                        "minimum": 1,
                        "type": "integer"
                      }
                    },
                    "required": [
                      "size"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Related keyword ideas by seed keyword — search volume, CPC",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-google-keywords-ideas",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "c62e94a7fae1"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.google-keywords-ideas",
          "path": "/apis/v1/serpstat/google-keywords-ideas"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/google-keywords-ideas \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatKeywordProcedure.getRelatedKeywords\",\n  \"params\": {\n    \"size\": 1\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/google-keywords-volume": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.google-keywords-volume",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatKeywordProcedure.getKeywordsInfo",
                    "params": {
                      "keywords": [
                        "example"
                      ]
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatKeywordProcedure.getKeywordsInfo",
                    "params": {
                      "keywords": [
                        "example"
                      ]
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatKeywordProcedure.getKeywordsInfo"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "keywords": {
                        "items": {
                          "type": "string"
                        },
                        "maxItems": 10,
                        "minItems": 1,
                        "type": "array"
                      }
                    },
                    "required": [
                      "keywords"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Bulk Google search volume, CPC and difficulty by keyword",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-google-keywords-volume",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "ced98e27efa3"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.google-keywords-volume",
          "path": "/apis/v1/serpstat/google-keywords-volume"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/google-keywords-volume \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatKeywordProcedure.getKeywordsInfo\",\n  \"params\": {\n    \"keywords\": [\n      \"example\"\n    ]\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/google-serp-organic": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.05 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.google-serp-organic",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "id": "example",
                    "method": "SerpstatKeywordProcedure.getKeywordTop",
                    "params": {
                      "keyword": "nike",
                      "se": "g_us",
                      "size": 10
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "id": "example",
                    "method": "SerpstatKeywordProcedure.getKeywordTop",
                    "params": {
                      "keyword": "nike",
                      "se": "g_us",
                      "size": 10
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": false,
                "properties": {
                  "id": {
                    "maxLength": 64,
                    "minLength": 1,
                    "type": "string"
                  },
                  "method": {
                    "enum": [
                      "SerpstatKeywordProcedure.getKeywordTop"
                    ],
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": false,
                    "properties": {
                      "keyword": {
                        "maxLength": 200,
                        "minLength": 1,
                        "type": "string"
                      },
                      "se": {
                        "enum": [
                          "g_us"
                        ],
                        "type": "string"
                      },
                      "size": {
                        "enum": [
                          10
                        ],
                        "maximum": 9223372036854775807,
                        "minimum": 0,
                        "type": "integer"
                      }
                    },
                    "required": [
                      "keyword",
                      "se",
                      "size"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "id",
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Google organic results by keyword — ranking URLs, titles",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-google-serp-organic",
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.05,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-response-passthrough": true,
        "x-aisa-response-upstream-origin-sha256": "ee07509144cafbd5e3d183b49ccff2d261749fdb61ea649e385bf9803e6d4e3d",
        "x-aisa-response-upstream-path-sha256": "205a794880a0d5434a6e1bb740d00fe3217f6f052b69adb37c0fec757c56a627",
        "x-aisa-review": {
          "request": "reviewed_source",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "19ce0af934be"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.google-serp-organic",
          "path": "/apis/v1/serpstat/google-serp-organic"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "runtime",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/google-serp-organic \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"id\": \"example\",\n  \"method\": \"SerpstatKeywordProcedure.getKeywordTop\",\n  \"params\": {\n    \"keyword\": \"nike\",\n    \"se\": \"g_us\",\n    \"size\": 10\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/web-anchors-list": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.web-anchors-list",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getAnchors",
                    "params": {
                      "size": 1
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getAnchors",
                    "params": {
                      "size": 1
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatBacklinksProcedure.getAnchors"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "size": {
                        "maximum": 10,
                        "minimum": 1,
                        "type": "integer"
                      }
                    },
                    "required": [
                      "size"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Anchor texts in backlinks by domain or URL",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-web-anchors-list",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "f1f23103fdfb"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.web-anchors-list",
          "path": "/apis/v1/serpstat/web-anchors-list"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/web-anchors-list \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatBacklinksProcedure.getAnchors\",\n  \"params\": {\n    \"size\": 1\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/web-backlinks-list": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.web-backlinks-list",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getNewBacklinks",
                    "params": {
                      "size": 1
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getNewBacklinks",
                    "params": {
                      "size": 1
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatBacklinksProcedure.getNewBacklinks"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "size": {
                        "maximum": 10,
                        "minimum": 1,
                        "type": "integer"
                      }
                    },
                    "required": [
                      "size"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Active backlinks by domain or URL — anchor texts",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-web-backlinks-list",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "d22e469cbd42"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.web-backlinks-list",
          "path": "/apis/v1/serpstat/web-backlinks-list"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/web-backlinks-list \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatBacklinksProcedure.getNewBacklinks\",\n  \"params\": {\n    \"size\": 1\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/web-backlinks-summary": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0025 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.web-backlinks-summary",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getSummaryV2"
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getSummaryV2"
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatBacklinksProcedure.getSummaryV2"
                    ],
                    "minLength": 1,
                    "type": "string"
                  }
                },
                "required": [
                  "method"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Backlinks summary by domain — referring domains, authority",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-web-backlinks-summary",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0025,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "0f1287f797ae"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.web-backlinks-summary",
          "path": "/apis/v1/serpstat/web-backlinks-summary"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/web-backlinks-summary \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatBacklinksProcedure.getSummaryV2\"\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/web-linking-domains-list": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.web-linking-domains-list",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getRefDomains",
                    "params": {
                      "size": 1
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getRefDomains",
                    "params": {
                      "size": 1
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatBacklinksProcedure.getRefDomains"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "size": {
                        "maximum": 10,
                        "minimum": 1,
                        "type": "integer"
                      }
                    },
                    "required": [
                      "size"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Referring domains by domain — authority, link counts",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-web-linking-domains-list",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "ceafc84366ad"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.web-linking-domains-list",
          "path": "/apis/v1/serpstat/web-linking-domains-list"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/web-linking-domains-list \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatBacklinksProcedure.getRefDomains\",\n  \"params\": {\n    \"size\": 1\n  }\n}'"
          }
        ]
      }
    },
    "/apis/v1/serpstat/web-site-top-pages": {
      "post": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.0005 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "serpstat.web-site-top-pages",
        "requestBody": {
          "content": {
            "application/json": {
              "examples": {
                "default": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getTopPages",
                    "params": {
                      "size": 1
                    }
                  }
                },
                "minimal": {
                  "value": {
                    "method": "SerpstatBacklinksProcedure.getTopPages",
                    "params": {
                      "size": 1
                    }
                  }
                }
              },
              "schema": {
                "additionalProperties": true,
                "properties": {
                  "method": {
                    "enum": [
                      "SerpstatBacklinksProcedure.getTopPages"
                    ],
                    "minLength": 1,
                    "type": "string"
                  },
                  "params": {
                    "additionalProperties": true,
                    "properties": {
                      "size": {
                        "maximum": 10,
                        "minimum": 1,
                        "type": "integer"
                      }
                    },
                    "required": [
                      "size"
                    ],
                    "type": "object"
                  }
                },
                "required": [
                  "method",
                  "params"
                ],
                "type": "object"
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Most-linked pages by domain — backlinks, referring domains",
        "tags": [
          "Serpstat"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "serpstat",
        "x-aisa-category": "seo",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/serpstat/serpstat-web-site-top-pages",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.0005,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "97dcbb3af89a"
        },
        "x-aisa-runtime-operation": {
          "method": "POST",
          "operation_id": "serpstat.web-site-top-pages",
          "path": "/apis/v1/serpstat/web-site-top-pages"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request POST \\\n  --url https://api.aisa.one/apis/v1/serpstat/web-site-top-pages \\\n  --header 'Authorization: Bearer <token>' \\\n  --header 'Content-Type: application/json' \\\n  --data '{\n  \"method\": \"SerpstatBacklinksProcedure.getTopPages\",\n  \"params\": {\n    \"size\": 1\n  }\n}'"
          }
        ]
      }
    }
  },
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "servers": [
    {
      "url": "https://api.aisa.one"
    }
  ]
}
